Bug 383741 - Patch to improve some English usage in strings
Patch to improve some English usage in strings
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 21:42 EST by Paul W. Frields
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.0.11-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 22:28:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to correct or improve some English usage (6.76 KB, patch)
2007-11-14 21:42 EST, Paul W. Frields
no flags Details | Diff

  None (edit)
Description Paul W. Frields 2007-11-14 21:42:53 EST
The system-config-firewall has some questionable English usage, about which some
reviewers have unfavorably commented.  I'm attaching a patch to hopefully nix a
couple of these problems.

Version:
system-config-firewall-1.0.10-1.fc8
   (from current CVS as of this bug filing)
Comment 1 Paul W. Frields 2007-11-14 21:42:53 EST
Created attachment 259271 [details]
Patch to correct or improve some English usage
Comment 2 Fedora Update System 2007-11-21 22:28:12 EST
system-config-firewall-1.0.11-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.